.b_festivalsTopSection {
    position: relative;
    min-height:579px;
    background-image: url(../images/b_festivalsTopSection__backgroundImage.png);
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: bottom center;
    background-size: cover;
    opacity: 1;
    &__text {
        position: relative;
        z-index: 1;
        max-width: 1250px;
    }
    &__textcontainer{

    }
}


